@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@700&display=swap');
.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 667px;
  height: 321px;
  background: linear-gradient(114.49deg, #4b3764 0%, rgba(163, 91, 255, 0) 100%);
  box-shadow: 0px 0px 50px rgba(255, 255, 255, 0.15);
  border-radius: 15px;
  margin-bottom: 56px;
  max-height: 281px;
  // max-width: 316px;
  @media (min-width: 992px) {
    max-height: unset;
    max-width: unset;
  }
  .button {
    cursor: pointer;
    border: 0;
    background-color: #00b218;
    box-shadow: 0px 0px 80px rgba(27, 204, 50, 0.5);
    border-radius: 10px;
    height: 65px;
    margin-bottom: 18px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    width: calc(100% - 40px);
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #ffffff;
    max-width: 215px;
    max-height: 40px;
    position: absolute;
    bottom: 33px;
    &:disabled {
      box-shadow: none;
      opacity: 0.6;
    }
    @media (min-width: 992px) {
      position: static;
      max-width: 347.81px;
      max-height: 65px;
      width: 100%;
      height: 65px;
      font-size: 18px;
      line-height: 22px;
      border-radius: 15px;
    }
  }

  button {
    border: 0;
    background-color: #00b218;
    box-shadow: 0px 0px 80px rgba(27, 204, 50, 0.5);
  }
}

.discordLink {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 77px;
  color: #ffffff;
  cursor: pointer;
  border: 2px solid #ffffff;
  border-radius: 10px;
  height: 65px;
  color: #ffffff;
  max-width: 215px;
  max-height: 40px;
  position: absolute;
  margin-bottom: 18px;
  bottom: 33px;
  @media (min-width: 992px) {
    max-width: 347.81px;
    bottom: 60px;
    max-height: 65px;
    width: 100%;
    height: 65px;
    font-size: 18px;
    line-height: 22px;
    border-radius: 15px;
  }
}

.connect {
  display: flex;
  justify-content: center;
  width: 100%;

  button {
    background-color: #00b218;
    cursor: pointer;
    bottom: 33px;
    border: 0;
    box-shadow: 0px 0px 80px rgba(27, 204, 50, 0.5);
    border-radius: 10px;
    height: 65px;
    margin-bottom: 18px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    max-width: 347.81px;
    width: calc(100% - 40px);
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #ffffff;
    max-width: 215px;
    max-height: 40px;
    &:disabled {
      box-shadow: none;
      opacity: 0.6;
    }
    @media (min-width: 992px) {
      position: static;
      max-width: 347.81px;
      max-height: 65px;
      width: 100%;
      height: 65px;
      font-size: 18px;
      line-height: 22px;
      border-radius: 15px;
    }
  }
}

.title {
  font-size: 18px;
  line-height: 22px;
  font-family: 'Montserrat Alternates', sans-serif;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  margin-top: 31px;
  color: #e9e9e9;
  @media (min-width: 992px) {
    margin-top: 44px;
    font-size: 25px;
    line-height: 30px;
  }
}
.subtitle {
  font-family: Montserrat;
  font-size: 14px;
  line-height: 17px;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  color: #e9e9e9;
  margin: 0 0 22px 0;
  padding: 0 21px;
  @media (min-width: 992px) {
    font-size: 18px;
    line-height: 22px;
    padding: 0 77px 0 65px;
  }
}

.hidden {
  display: none;
}

.info {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  padding: 0 40px;
  margin: 0;
  text-decoration-line: underline;
  color: #e9e9e9;
  @media (min-width: 992px) {
    font-size: 18px;
    line-height: 22px;
    padding: 0 77px 0 65px;
  }
}
